<?xml version="1.0"?>
<AppInfo>
  <Summary>Quinx OroboROX theme</Summary>
  <About>
    <Purpose>OroboROX theme</Purpose>
    <Authors>David Johnson &lt;david@usermode.org&gt;</Authors>
    <Comments>This themes is a port of KDE theme "qinx" by David Johnson</Comments>
    <Homepage>http://www.usermode.org/code.html</Homepage>
  </About>
</AppInfo>
